PHP
homebrew

Library not loaded: /usr/local/opt/imagemagick/lib/libMagickWand-7.Q16HDRI.0.dylib

More than 1 year has passed since last update.

brew upgrade をしたら Library not loaded: /usr/local/opt/imagemagick/lib/libMagickWand-7.Q16HDRI.0.dylib が出てくるようになったので対処メモ。

対処

brew reinstall -s php70-imagick で強制再インストールをする。

参考